Click here for lightsabers
  • Home
  • Help
  • Login
  • Register
Pages: 1 [2]   Go Down
Author Topic: MAC: Ultrasabers Launcher with Diamond Controller UPDATED 10-02-2019  (Read 6986 times)
Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1043
Posts: 4319


There is no good or evil....there's only power!


« Reply #15 on: October 03, 2019, 04:53:41 AM »

It should since this update was supposed to ensure compatibility with the new Mac OS.
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

Deep
Administrator
Knight Commander
******

Force Alignment: 680
Posts: 919



« Reply #16 on: October 03, 2019, 03:07:45 PM »

If you already have a previous version of the Launcher installed you should uninstall the older, 32 bit, pre-v2.50 Launcher and install the new, 64 bit, 2.50 version.  Do NOT run the MaintenanceTool.  Please completely uninstall the older version and install the new 2.50 version.


Logged

Emory "Deep" Harris
www.ultrasabers.com

Darth Gargamel
Knight Apprentice
*

Force Alignment: -1
Posts: 22



« Reply #17 on: October 12, 2019, 03:48:50 PM »

It seems to not want to open due to security settings. I will report if I figure out how to get around the security...

update - no matter what I do, it just says the installer will not open, no reason given.
Logged

Quiverclaw99
Force Sensitive
*

Force Alignment: 0
Posts: 3


« Reply #18 on: October 12, 2019, 07:54:35 PM »

Same issue on OSX Catalina.  Console logs show:
Oct 12 21:52:53 [redacted] com.apple.xpc.launchd[1] (com.apple.xpc.launchd.oneshot.0x1000003b.UltraSabersLauncher_OfflineInstaller[35209]): Could not find and/or execute program specified by service: 13: Permission denied: /private/var/folders/6n/n29qhpw51sdclnntsnb3d390tpm96y/T/AppTranslocation/BAB0DDDD-4690-43A7-9868-E8A7A00247F5/d/UltraSabersLauncher_OfflineInstaller.app/Contents/MacOS/UltraSabersLauncher_OfflineInstaller


It seems to not want to open due to security settings. I will report if I figure out how to get around the security...

update - no matter what I do, it just says the installer will not open, no reason given.
Logged

jeffrey.hallett
Force Sensitive
*

Force Alignment: 0
Posts: 8


« Reply #19 on: October 19, 2019, 11:33:18 AM »

Same issue with me.  Downloads and unzips fine.  Says the UltraSabersLauncher_OfflineInstaller cannot be launched.
Logged

Darth Gargamel
Knight Apprentice
*

Force Alignment: -1
Posts: 22



« Reply #20 on: November 03, 2019, 10:13:50 PM »

Anyone figure out how to open it yet?
Logged

jeffrey.hallett
Force Sensitive
*

Force Alignment: 0
Posts: 8


« Reply #21 on: November 09, 2019, 11:25:00 AM »

No clue how to get this to open properly on Catalina.  Been back and forth with Marlena a number of times; she really tried to get me help but we couldn't crack it.  I tried the various tips on the web to diable Gatekeeper and such, but I get the cryptic message "can't be opened".  Oddly enough, this is different than the normal errors associated with non-notarized apps or apps from unknown developers. 
Logged

Maestro Jones
Knight Lieutenant
*

Force Alignment: 48
Posts: 215



« Reply #22 on: November 09, 2019, 12:56:21 PM »

No clue how to get this to open properly on Catalina.  Been back and forth with Marlena a number of times; she really tried to get me help but we couldn't crack it.  I tried the various tips on the web to diable Gatekeeper and such, but I get the cryptic message "can't be opened".  Oddly enough, this is different than the normal errors associated with non-notarized apps or apps from unknown developers. 
I have a newer Mac (just bought it in July), but I haven't updated in to Catalina. Why?  Some of my music engraving software companies indicated before it was that Catalina has some issues.  I'm not sure exactly what they are, but it I don't plan on updating until all the bugs are worked out.  All of my software (including the Ultrasabers Launcher) works just fine right now so I'm not in a hurry to update.
Logged

Household Arsenal:
Mine:
Archon 3.1: TRI CG, Obsidian Lite
Dark Sentinel LE v4: TRI BR, Stunt
Guardian: TRI GB, Obsidian V4
Consular: TRI CG, Obsidian V4
Menace: Diamond
Dominix V3: CG, Stunt
Frankensaber - Stunt, BR
Monarch: Diamond
Dark Initiate LE V5: TRI GB; Obsidian V4

Wife’s:
Graflex SE: TRI GB, Obsidian V4
Fulcrum: CG, Diamond
Lost Gray: SY, Diamond
Dominix V2: BH, Stunt
Initiate V2: GB, Stunt
Aeon V2: VA, Stunt
Spectre: GB, Obsidian V4

Pages: 1 [2]   Go Up
Send this topic | Print
Jump to: